This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 796617 - Typo in gluster volume statedump command output
Typo in gluster volume statedump command output
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
mainline
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Vinayaga Raman
:
Depends On:
Blocks: 817967
  Show dependency treegraph
 
Reported: 2012-02-23 05:38 EST by Anush Shetty
Modified: 2014-03-30 21:28 EDT (History)
3 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:44:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anush Shetty 2012-02-23 05:38:07 EST
Description of problem: There is a typo in the output message. It should be "successful"

Version-Release number of selected component (if applicable): 3.3.0qa23


How reproducible: Always


Steps to Reproduce:
1. gluster volume statedump volume-name all
  
Actual results:

Volume statedump sucessful

Expected results:

Volume statedump successful

Additional info: N/A
Comment 1 Anand Avati 2012-03-05 13:57:16 EST
CHANGE: http://review.gluster.com/2807 (cli: Fix volume statedump cli output typo) merged in master by Vijay Bellur (vijay@gluster.com)
Comment 3 Anush Shetty 2012-04-16 05:14:17 EDT
Verified with 3.3.0qa34

Note You need to log in before you can comment on or make changes to this bug.